@charset "utf-8";
/* CSS Document */

body {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
}







h3 {
	  margin-top:0px;
   margin-bottom:0px;
	background-color: #187F0A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	 padding:4px;
	font-size: 12px;
	font-weight: bold;
	
}



.top_search {
	background-color: #002b00;
	padding-left: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
}

.left_nav {
	background-color: #165c12;
	padding-top: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}

.left_nav a {
	color: #FFFFFF;
	text-decoration: none;
}

.left_nav a:hover {
	background-color: #009900;
	color: #ffffff;
}


.top_nav {
	background-color: #187F0A;
	padding-left: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 12px;
}

.top_nav a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.top_nav a:hover {
	text-decoration: underline;
}

.ap_listing_style {	font-size: 11px;
	font-family:  Verdana, Helvetica, sans-serif;
	text-decoration: none;
        padding-top: 3px;
        padding-bottom: 3px;
}


.article_bottom_nav {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
        background-color: #e8e8e8;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 3px;
        padding-bottom: 3px;
}
.article_bottom_nav a {
	color: #0000ff;
	text-decoration: none;
}

.article_bottom_nav a:hover {
	text-decoration: underline;
}

.news a:link {
	color: #187F0A;
	text-decoration: none;
}

.news a:visited {
	color: #187F0A;
	text-decoration: none;
}

.news a:hover  {
	color: #000000;
	text-decoration: underline;
}

.smash_header {
	padding-left: 6px;
	background-color: #124f50;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	font-size: 24px;
}

.style14 {	color: #9D196D;
	font-weight: bold;
}

.style20 {font-size: 18px}

.imagebdr {
	padding: 10px;
	border: 1px solid #D9E0E6;
	border-right-color: #c8cdd2;
	border-bottom-color: #c8cdd2;
	background-color: #FFFFFF;
	margin: 0 15px;
}

.tablebkgd {
	background-color: #FFF;
}



.tabhead {
	background-color: #187F0A;
	padding-left: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 14px;
}

.insurance {
	background-color: #FFF;
	width: 460px;
	padding:10px;
	border: solid 3px #FFCC33;
	margin:20px;

	
}